Aktualizacja firefoxa - problem


(Wielunkrys) #1

Mam FF w wersji 1.5.0.7 , którą chce uaktualnić do wersji 2.0, która właśnie pojawiła się w vortalu. Pobrałem więc plik instalacyjny i pojawił się problem: przeglądarka chce się instalować osobno(jako nowa przeglądarka), a nie jako aktualizacja starszej wersji. Co zrobić, aby zaktualizować starszą wersje przeglądarki do 2.0?? :shock:


(adam9870) #2

Próbowałeś zainstalować w miejsce gdzie jest wersja 1.5.0.7 ?? Jeśli nie to spróbuj właśnie tak zrobić.

A jeśli to się nie uda to może sprawdź czy jest już dostępna wersja 2.0 w Pomoc => Sprawdź dostępność aktualizacji.


(Wielunkrys) #3

Niestety, ale gdy chę, aby się zaktualizował automatycznie to wykazuje, iż nie znaleziono nowych wersji. A co do tego 2-go sposobu: czy gdy zainstaluje pliki tej nowej przeglądarki do folderu starszej wersji, to ustawienia pozostaną bez zmian?? Czy coś może wtedy działać nieprawidłowo??


(adam9870) #4

Jeśli zainstalujesz pliki nowej wersji na te od starej to wszystkie ustawienia, zakładki etc. zostaną.

Jedynie moga nie działać wszystkie plug-iny zainstalowane do przeglądarki - konflikt wersji. Jednak zapewne już niedługo te najpopularniejsze zostaną przystosowane do wersji 2.0.


(ak6) #5

O ile nie przespałem jakiegoś newsu z ostatniej chwili to wersja 2.0 nie jest jeszcze wersją finalną (oficjalną). dla tego nie wykrywa ci jej jako aktualizację.

Możesz spokojnie instalować ją na świeżo. Zachowasz wszystkie dotychczasowe ustawienia (przynajmniej jeśli chodzi o zakładki). Z wtyczkami jest trochę gorzej - chociaż z dnia na dzień i tak coraz lepiej :smiley:


(Monczkin) #6

I tu się mylisz


(ak6) #7

No właśnie próbowałem wejść najpierw na strony Mozilli, żeby to sprawdzić na pewno ale kuna nie mogłem. Dla tego napisałem o tym "newsie". :smiley:

Ale dzięki za informację. :smiley:


(Mariusz Platek) #8

Odinstaluj 1.5.0.7 i zainstaluj 2.0. Wszystkie ustawienia, zakładki i pluginy są w Documents and Settings, więc nic nie stracisz.

Mariusz


(Monczkin) #9

Po co ma odinstalować ??

AdamJarcewicz zainstaluj FF 2 - pliki się uaktualnia no nowej wersji. Nie ma potrzeby bawić się


(Wielunkrys) #10

Dobrze - spróbuje tak jak radzą: Monczkin i adam9870


(Egonsen) #11

a jeśli chodzi o automatyczną aktualizację z 1.5.0.7 do 2.0 zobacz tutaj